## libkf5kdcraw 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -70,7 +70,7 @@
 
 ############## Find Packages ###################
 
-find_package(Qt5 ${QT_MIN_VERSION} REQUIRED NO_MODULE
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} REQUIRED NO_MODULE
     COMPONENTS
         Core
         Gui
