## libkf5kdcraw 23.08.5

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #
 
 set(KDCRAW_INSTALL_INCLUDEDIR "${KDE_INSTALL_INCLUDEDIR_KF}/KDCRAW")
-set(KDCRAW_CMAKECONFIG_NAME "KF5KDcraw")
+set(KDCRAW_CMAKECONFIG_NAME "KF${QT_MAJOR_VERSION}KDcraw")
 
 ecm_setup_version(${LIBKDCRAW_LIB_VERSION}
     VARIABLE_PREFIX      KDCRAW
@@ -43,8 +43,22 @@
     REQUIRED_HEADERS kdcraw_HEADERS
 )
 
-generate_export_header(KDcraw
+if (QT_MAJOR_VERSION STREQUAL "5")
+    set(_generate_export_header_version_args)
+else()
+    # For Qt6/KF6 world transitively include the version header
+    if(ECM_VERSION VERSION_LESS "5.105")
+        set(include_version_header_code "#include <libkdcraw_version.h>\n")
+        set(_generate_export_header_version_args CUSTOM_CONTENT_FROM_VARIABLE include_version_header_code)
+    else()
+        set(_generate_export_header_version_args USE_VERSION_HEADER)
+    endif()
+endif()
+ecm_generate_export_header(KDcraw
     BASE_NAME libkdcraw
+    VERSION ${LIBKDCRAW_LIB_VERSION}
+    DEPRECATED_BASE_VERSION 0
+    ${_generate_export_header_version_args}
 )
 
 target_include_directories(KDcraw
@@ -61,7 +75,7 @@
 )
 
 set_target_properties(KDcraw PROPERTIES
-    OUTPUT_NAME KF5KDcraw
+    OUTPUT_NAME KF${QT_MAJOR_VERSION}KDcraw
     VERSION     ${KDCRAW_VERSION}
     SOVERSION   ${KDCRAW_SOVERSION}
 )
@@ -85,7 +99,7 @@
 
 install(FILES
     "${CMAKE_CURRENT_BINARY_DIR}/libkdcraw_version.h"
-    DESTINATION "${KDE_INSTALL_INCLUDEDIR_KF}"
+    DESTINATION "${KDCRAW_INSTALL_INCLUDEDIR}"
     COMPONENT   Devel
 )
 
@@ -116,5 +130,5 @@
 install(EXPORT KDcrawTargets
     DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
     FILE        ${KDCRAW_CMAKECONFIG_NAME}Targets.cmake
-    NAMESPACE   KF5::
+    NAMESPACE   KF${QT_MAJOR_VERSION}::
 )
