## libkf5kdcraw 25.04.2

=== debian/changelog ===
libkf5kdcraw (25.04.2-0zneon+24.04+noble+release+build14) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 03:00:14 +0000

libkf5kdcraw (25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 02:59:09 +0000
