## libkf5kdcraw 25.04.3

=== debian/changelog ===
libkf5kdcraw (25.04.3-0zneon+24.04+noble+release+build15) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 06 Jul 2025 16:53:08 +0000

libkf5kdcraw (25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Jul 2025 02:59:11 +0000
