## libkf5kdcraw 25.04.3+p24.04+vstable+git20250705.0047

=== debian/changelog ===
libkf5kdcraw (25.04.3+p24.04+vstable+git20250705.0047-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 00:47:41 +0000
