## libkf5kdcraw 25.12.2

=== debian/changelog ===
libkf5kdcraw (25.12.2-0zneon+24.04+noble+stable+build17) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 02:03:05 +0000

libkf5kdcraw (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 08 Feb 2026 02:59:21 +0000
